compatibilité avec VMware ?

Discussion in 'LnS French Forum' started by Czerno, Jan 26, 2008.

Thread Status:
Not open for further replies.
  1. Czerno

    Czerno Registered Member

    Joined:
    May 16, 2005
    Posts:
    37
    Pardonnez mon intrusion... j'ai essayé il y a bien longtemps LnS version 1.03 sous Windows 98, et j'en avais gardé un bon souvenir. Aujourd'hui j'utilise plutôt Linux, et je fais tourner windows 2000 dans une machie virtuelle (VMware). Or il se trouve que mon parefeu habituel (et précisément, son "driver" xxxx.sys) est incompatible avec cette configuration :(

    Quelqu'un pourrait-il m'assurer de la compatibilité de look-and-stop avec VMware Player 1 ? Et si oui, quelle version de LnS devrais-je charger pour en faire l'essai ?

    Merci !


    --
    Czerno
     
  2. Frederic

    Frederic LnS Developer

    Joined:
    Jan 9, 2003
    Posts:
    4,354
    Location:
    France
    Bonjour,

    Vous êtes le bienvenu sur ce forum, qui est bien le lieu pour poser ce genre de questions ;)

    Look 'n' Stop marche correctement dans une machine virtuelle WMWare Work-Station. Je suppose que VMWare Player, rejoue juste une session WM WS et donc il ne doit pas y avoir de problème particulier non plus avec VMWare Player.

    Cordialement,

    Frédéric
     
  3. Czerno

    Czerno Registered Member

    Joined:
    May 16, 2005
    Posts:
    37
    Merci de votre accueil :=)

    oui, le Player est une version réduite de la WS et ce qui s'applique à l'une devrait s'appliquer aussi à l'autre. Je devrais donc essayer. Ma configuration de VMware sous Linux fait tourner une installation de Windows sur le disque "raw" ou brut, ce qui peut être un facteur du problème que j'ai avec l'autre PFW (Kerio 2.15 plante windows au lancement de son sys-driver dans cette configuration)

    Que faut-il télécharger pour simplement essayer LnS ? Est-ce que la version 1 serait toujours utilisable, du point de vue sécurité (j'aime les logiciels légers, et j'ai besoin d'une parefeu, pas forcément d'une "suite" de sécurité...)

    --
    Czerno
     
  4. Frederic

    Frederic LnS Developer

    Joined:
    Jan 9, 2003
    Posts:
    4,354
    Location:
    France
    Il suffit juste de télécharger Look 'n' Stop 2.06 depuis la page Web suivante:
    http://www.looknstop.com/Fr/telechargement.htm

    La version 1 n'est plus supportée, mais ne vous inquiétez pas, la version 2 n'est pas d'une suite de securité, mais juste un firewall.

    Cordialement,

    Frédéric
     
Thread Status:
Not open for further replies.